Translations:Development/BuildingOnWindows/6/en

From The Document Foundation Wiki
Jump to navigation Jump to search

Current master (since LibreOffice 7.0) requires Visual Studio 2019 (at least v16.4) (or the equivalent Visual Studio Build Tools).